Loading ...
Sorry, an error occurred while loading the content.

Help to download LS 145 Final Firm.zip

Expand Messages
  • ulrikskrydstrup
    Hello, Can anyone help me finding the firmware version 1.45 or older for me Linkstation HS-D300GL. I need run a firmware that support telnet for installing a
    Message 1 of 3 , Feb 19, 2007
    • 0 Attachment
      Hello,

      Can anyone help me finding the firmware version 1.45 or older for me
      Linkstation HS-D300GL. I need run a firmware that support telnet for
      installing a Slimserver software for my new Squeezebox device.


      Best regards

      Ulrik Skrydstrup
    • cherrytreeproduction
      ... you are messing up firmwares from the LS1 and the LS HS. look at www.linkstationwiki.net if the built-in upnp-server is not important for you (as it isn`t
      Message 2 of 3 , Feb 21, 2007
      • 0 Attachment
        --- In LinkStation_General@yahoogroups.com, "ulrikskrydstrup"
        <ulrikskrydstrup@...> wrote:
        >
        > Hello,
        >
        > Can anyone help me finding the firmware version 1.45 or older for me
        > Linkstation HS-D300GL. I need run a firmware that support telnet for
        > installing a Slimserver software for my new Squeezebox device.
        >
        >
        > Best regards
        >
        > Ulrik Skrydstrup
        >

        you are messing up firmwares from the LS1 and the LS HS.

        look at www.linkstationwiki.net

        if the built-in upnp-server is not important for you (as it isn`t that
        good anyway...there are better replacements like twonkyvision) then
        you should convert your HS to a HG and install Openlink 0.51b
        http://downloads.linkstationwiki.net/openlink/hg-openlink-051b.zip

        download a HS-stock-firmware..for example this one:
        http://www.unet.univie.ac.at/~a0025690/development/hs-glan_149_telnet.zip

        do not flash this firmware....it is the one thing you requested...but
        believe me i think you will run into issues when trying to run slimserver.

        unzip both firmwares-packages....copy the firmware-updater.exe from
        the hs-package to the hg-openlink package....and then update the
        firmware there by executing it.

        afterwards you have a full hg-openlink...installation of slimserver
        should be straightforward then.

        -- mindbender
        www.linkstationwiki.net
      • ulrikskrydstrup
        The firmware update went well untill the reboot of the server. Now I can ping the server but I can´t browse it. It seems like the update went wrong and there
        Message 3 of 3 , Feb 25, 2007
        • 0 Attachment
          The firmware update went well untill the reboot of the server. Now I
          can ping the server but I can´t browse it. It seems like the update
          went wrong and there is no OS running on the Linkstation. If I use
          the Linkstation IP Setup Utility it says I´m running version 4.00??

          How do I get my Linkstation back in business???


          Best regards

          Ulrik


          --- In LinkStation_General@yahoogroups.com, "cherrytreeproduction"
          <cherrytreeproduction@...> wrote:
          >
          > --- In LinkStation_General@yahoogroups.com, "ulrikskrydstrup"
          > <ulrikskrydstrup@> wrote:
          > >
          > > Hello,
          > >
          > > Can anyone help me finding the firmware version 1.45 or older for
          me
          > > Linkstation HS-D300GL. I need run a firmware that support telnet
          for
          > > installing a Slimserver software for my new Squeezebox device.
          > >
          > >
          > > Best regards
          > >
          > > Ulrik Skrydstrup
          > >
          >
          > you are messing up firmwares from the LS1 and the LS HS.
          >
          > look at www.linkstationwiki.net
          >
          > if the built-in upnp-server is not important for you (as it isn`t
          that
          > good anyway...there are better replacements like twonkyvision) then
          > you should convert your HS to a HG and install Openlink 0.51b
          > http://downloads.linkstationwiki.net/openlink/hg-openlink-051b.zip
          >
          > download a HS-stock-firmware..for example this one:
          > http://www.unet.univie.ac.at/~a0025690/development/hs-
          glan_149_telnet.zip
          >
          > do not flash this firmware....it is the one thing you
          requested...but
          > believe me i think you will run into issues when trying to run
          slimserver.
          >
          > unzip both firmwares-packages....copy the firmware-updater.exe from
          > the hs-package to the hg-openlink package....and then update the
          > firmware there by executing it.
          >
          > afterwards you have a full hg-openlink...installation of slimserver
          > should be straightforward then.
          >
          > -- mindbender
          > www.linkstationwiki.net
          >
        Your message has been successfully submitted and would be delivered to recipients shortly.